Instructions
═════════════════════════════════════════════════════════════════════════════════
Ok. So you found the hidden file. How about trying to find the password in plain
sight? You'll have to figure out how to sift through the muck though...